Subject: [IGSMAIL-2763]: Bjorn Engen Surgery next week
From: Dr Thomas A Clark <[email-masked]>
To: IVS Mail <[email-masked]>, IGS Mail <[email-masked]>
Cc: John Bosworth <[email-masked]>, John Degnan <[email-masked]>, Grete Gronlie <[email-masked]>, Svein Rekkedal <[email-masked]>, Ruth Neilan <[email-masked]>, Dave Smith <[email-masked]>
Date: Sat, 25 Mar 2000 04:43:22 +0000

******************************************************************************
IGS Electronic Mail      24 Mar 20:43:28 PST 2000      Message Number 2763
******************************************************************************

Author: Tom Clark

You may remember that our colleague Bjorn Engen had a coronary "incident"
about 6 months ago and was recovering well. This morning "The Bear" sent me
this note reporting that he will have bypass surgery next week:

> Dear Tom,
> 
> After months of almost normal life and no indications on weakness, a special
> X-ray investigation last week showed two "rusty tubes". I am scheduled for a
> by-pass operation on 28th March with a week in hospital. After that they
> estimated 4-6 weeks for recovery but then there could be time to start
> looking at other challenges.
> 
> Just now it is "full ahead" into new and unknown waters. See you sometimes
> during the summer.

If you want to send message by mail, I would suggest that his wife Elsa
will be happy to take them to him -- his home address is:

     Bjorn Engen
     Bloomsterveien 16
     3500 Honefoss
     NORWAY

If you want to send a note by Email, I would suggest that you send it via
his secretary, Grete Gronlie, at

     mailto://[email-masked]

Regards, Tom